@charset "utf-8";
/* CSS Document */


/* posicionamento do body */

body { font-family:"Gotham Narrow SSm A","Gotham Narrow SSm B",arial,sans-serif; }
body { font-size:10pt; color:#333333; margin:0; padding:0; }

html, body { height:100%; min-height:100%; }
* html { height:100%; /* hack para IE6 que trata height como min-height */ }
.bd { position:relative; width:100%; background:#FFF; }

@media ( max-width: 740px ) {
    .bd { position:relative; width:100%; background:#FFF; margin:0 auto; }
}

@media ( max-width: 420px ) {
    .bd { position:relative; width:100%; background:#FFF; margin:0 auto; }
}


/* tags padrão */

a { text-decoration:inherit; color:inherit; font-weight:inherit; cursor:pointer; }
img { border:none; }


/* expecifica como os espaços de centro irão se comportar */

.pag_centro {  max-width:1256px; width:96%;  margin:0 auto; }
.pag_full {   margin:0 auto; }


/* área útil central da página */

.pag { position:relative; background:#FFFFFF; /* margin-top: 90px; */  padding:0 0 10px; min-height:500px; }


/* espaço para o título da página de conteúdo */

.pag .esp_titulo {  font-weight:bold;  height:48px; line-height:27px; font-size:27px; color:#333; padding:0 0 0 0px; margin:48px 0 48px 0; /* border-top:1px solid #c6aa54; border-left:1px solid #c6aa54; */ font-family: "Book Antiqua Bold","Times"; }
.pag .esp_titulo:before { content:""; height:3px; width:140px; background: #c6aa54; display: block; margin:30px 0; }

input,
select,
textarea { outline:none; }







/* @media (max-width:420px) {
    .pag_centro { max-width:100%; width:100%; margin:0 auto; }



    .pag { position:relative; background:#FFFFFF; padding:0; min-height:auto; margin-top: 0px;}

    .pag > .aviso { position:absolute; width:auto; height:auto; margin:0 0 0 10px; top:232px; font-size:3.2vw; }


    .pag .esp_titulo { min-height:48px; height:auto; line-height:48px; font-size:12pt; color:#333; padding:0 20px ; position:relative; margin:59px 0 18px 0; text-align:center; border-top:0; border-left:0; }

    input,
    select,
    textarea { outline:none; }

    .pag .esp_titulo:before {
      margin: 14px 0;
    }

} */

/* MODAL BOX */
#modalbx { position: fixed; z-index: 99999999; top: 30px; display: none; padding: 16px 30px 28px; border-top: solid 15px val(--gold); border-bottom: solid 15px val(--gold); border-radius: 7px; width: 90%; max-width: 450px; background-color: #fff; box-sizing: border-box; }
#modalbx-header { text-align: center; margin-bottom: 22px; }
#modalbx-tt { color: val(--gold); font-weight: bold; font-size: 30px; }
#modalbx p { margin: 20px 0; font-size: 13px; color: #636161; }
#modalbx p b { color: val(--gold); font-weight: normal; }
#modalbx-ctrl { margin-top: 36px; text-align: right; }
#modalbx-btn-cancel { display: inline-block; color: #828282; font-size: 11px; margin-right: 14px; }
#modalbx-btn-accept { display: inline-block; }
#modalbx-btn-accept a { background-color: val(--gold); padding: 15px; border-radius: 3px; font-weight: bold; color: #fff; }
#modalbx-btn-accept a:hover { background-color: #e30a0a; }
#modal-bg { width: 100%; height: 100%; position: fixed; z-index: 99999998; background-color: rgba(0, 0, 0, 0.8); top: 0; }


.aviso{ padding: 10px; text-align: center; width: 100%; margin:20px 0; background:#c6aa54; color:#444; line-height: 1.2; border-radius: 10px;}
.numberPagination a {display: inline-block; margin-right: 4px; }
.item_pass{ display: inline-block;  margin-right: 4px; color: #444;}


/* width */
::-webkit-scrollbar {
    width: 5px;
  }
  
  /* Track */
  ::-webkit-scrollbar-track {
    background: #f1f1f1; 
  }
   
  /* Handle */
  ::-webkit-scrollbar-thumb {
    background: #253240; 
  }
  
  /* Handle on hover */
  ::-webkit-scrollbar-thumb:hover {
    background: #c6aa54; 
  }



  @media (max-width:1024px) {
    .pag_centro { max-width:100%; width:100%; margin:0 auto; }

    /* área útil central da página */

    .pag { position:relative; background:#FFFFFF; padding:0; min-height:auto; margin-top: 0px;}

    /* espaço para o título da página de conteúdo */

    .pag .esp_titulo { min-height:48px; height:auto; line-height:48px; font-size:26px; color:#333; padding:20px 0 0 20px; position:relative; margin:0 0; display: block; }

    input,
    select,
    textarea { outline:none; }

    .aviso {
      width: 90%;
      margin: 0 auto;
      margin-top:20px;
      margin-bottom:20px;
    }

    .pag .esp_titulo:before { margin:10px 0 0 0; }

    
  } 